Critical BackupGet Backup Zone Sync Status

Get Backup Zone Sync Status

Trigger or retrieve the current sync status for a zone linked to a critical backup job.

curl -X GET "https://api.5centscdn.com/v2/cb/42/zone/2102/sync" \
  -H "Content-Type: application/json" \
  -H "X-API-Key: YOUR_API_KEY"
{
  "result": "success",
  "message": "Sync request added. Please wait 15m before making another sync request."
}
GET
/cb/{backupid}/zone/{zoneid}/sync
GET
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-API-Key)
X-API-Keystring
Required

API key (sent in header)

path
backupidinteger
Required

Critical Backup job ID

path
zoneidinteger
Required

ID of the CDN zone linked to the backup

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-API-Keystring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

backupidinteger
Required

Critical Backup job ID

Example:
42
zoneidinteger
Required

ID of the CDN zone linked to the backup

Example:
2102

Responses

resultstring

Status of the API response.

messagestring

Human-readable status or result message.